<svg width="30" height="30" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg"><path d="M30 3l-3-3-12 12L3 0 0 3l12 12L0 27l3 3 12-12 12 12 3-3-12-12z" fill="currentColor" fill-rule="evenodd"/></svg>
